version: 3.0.0-beta.2
files:
  - url: ktalk3.0.0-beta.2arm64.AppImage
    sha512: ZPNM1YdB9Yfkelom6SGs96nb+Qr2IIh+4BjhGe3gG1u3YBL5r0fSYCAy/Vt0xDlqxSJoD4MaB0DaqBOhVB430Q==
    size: 158933191
    blockMapSize: 166931
  - url: ktalk3.0.0-beta.2arm64.deb
    sha512: WNHk/LXhW4/zSzEcrH+g6pv1dLGHD9jcuJP1FDqb1rZbAl0LBMtSKrQADk869m4xjKUNAtdTI4TnoE25FmP0Vw==
    size: 100443444
  - url: ktalk3.0.0-beta.2arm64.deb
    sha512: WNHk/LXhW4/zSzEcrH+g6pv1dLGHD9jcuJP1FDqb1rZbAl0LBMtSKrQADk869m4xjKUNAtdTI4TnoE25FmP0Vw==
    size: 100443444
  - url: ktalk3.0.0-beta.2aarch64.rpm
    sha512: QL1j9vfpNWzfE9T2H7rQxEo0W/PRnoHJ3WvldqXMzVOOq67RDS1HBAmcXjShqbbkRyjn8t3ITgVPLrYgu6WWWQ==
    size: 100802333
  - url: ktalk3.0.0-beta.2aarch64.rpm
    sha512: QL1j9vfpNWzfE9T2H7rQxEo0W/PRnoHJ3WvldqXMzVOOq67RDS1HBAmcXjShqbbkRyjn8t3ITgVPLrYgu6WWWQ==
    size: 100802333
path: ktalk3.0.0-beta.2arm64.AppImage
sha512: ZPNM1YdB9Yfkelom6SGs96nb+Qr2IIh+4BjhGe3gG1u3YBL5r0fSYCAy/Vt0xDlqxSJoD4MaB0DaqBOhVB430Q==
releaseDate: '2024-12-20T08:12:49.508Z'
